<template>
<div class="blog_data">
    <div class="blog_thumb">
        <img src="http://via.placeholder.com/730x438" alt="blog-image" class="img-fluid">
    </div>
    <div class="blog_content">
        <div class="blog_postinfo pb-3">
            <p></p>
            <ul>
                <li><a href="javascript:;"> <i class="fas fa-calendar-alt"></i> january 21st, 2019</a></li>
                <li><a href="javascript:;"> <i class="fas fa-comments"></i> 1 Comment</a></li>
                <li><a href="javascript:;"> <i class="fas fa-user-edit"></i> by admin</a></li>
            </ul>
        </div>
        <h4 class="blog_heading">We are provide unique ideas we help clients.</h4>
        <p class="pt-3 pb-3">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Syd College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsa passage, and going through the cites of the word in the undoubtable source.</p>
        
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        <blockquote>
            <i class="fas fa-quote-left blockquote_icon"></i>There are many variations of passages of Lorem Ipsum available, but an majority have suffered alteration in some form, by injected humour, they randomised words which don't look even slightly believable.</blockquote>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        <div class="blog_shareinfo">
            <div class="blog_tag">
                <a href="javascript:;"> <i class="fas fa-tags"></i> education, Software, portfolio</a>
            </div>
            <div class="blog_social">
                <Social />
                <!-- <ul class="social_list">
                    <li>
                        <a href="javascript:;" class="siderbar_icon">
                            <span class="first_icon"><i class="fab fa-facebook-f nav_fb"></i></span>
                            <span class="second_icon"><i class="fab fa-facebook-f nav_fb"></i></span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="siderbar_icon">
                            <span class="first_icon"><i class="fab fa-linkedin-in nav_in"></i></span>
                            <span class="second_icon"><i class="fab fa-linkedin-in nav_in"></i></span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="siderbar_icon">
                            <span class="first_icon"><i class="fab fa-whatsapp nav_whats"></i></span>
                            <span class="second_icon"><i class="fab fa-whatsapp nav_whats"></i></span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="siderbar_icon">
                            <span class="first_icon"><i class="fab fa-twitter nav_twit"></i></span>
                            <span class="second_icon"><i class="fab fa-twitter nav_twit"></i></span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="siderbar_icon">
                            <span class="first_icon"><i class="fab fa-instagram nav_insta"></i></span>
                            <span class="second_icon"><i class="fab fa-instagram nav_insta"></i></span>
                        </a>
                    </li>
                    
                </ul> -->
                <!-- <ul class="social_list">
                <ShareNetwork 
                url="https://news.vuejs.org/issues/180"
                network="urlfacebook"
                title="nahid barekati"
                >
                <li>
                    <a href="javascript:;" class="siderbar_icon">
                        <span class="first_icon"><i class="fab fa-facebook-f nav_fb"></i></span>
                        <span class="second_icon"><i class="fab fa-facebook-f nav_fb"></i></span>
                    </a>
                </li>
                </ShareNetwork>
                <ShareNetwork 
                url="https://news.vuejs.org/issues/180"
                network="urllinkedin"
                title="nahid barekati"
                >
                <li>
                    <a href="javascript:;" class="siderbar_icon">
                        <span class="first_icon"><i class="fab fa-linkedin-in nav_in"></i></span>
                        <span class="second_icon"><i class="fab fa-linkedin-in nav_in"></i></span>
                    </a>
                </li>
                </ShareNetwork>
                <ShareNetwork 
                url="https://news.vuejs.org/issues/180"
                network="urlwhatsapp"
                title="nahid barekati"
                >
                <li>
                    <a href="javascript:;" class="siderbar_icon">
                        <span class="first_icon"><i class="fab fa-whatsapp nav_whats"></i></span>
                        <span class="second_icon"><i class="fab fa-whatsapp nav_whats"></i></span>
                    </a>
                </li>
                </ShareNetwork>
                <ShareNetwork 
                url="https://news.vuejs.org/issues/180"
                network="urltwitter"
                title="nahid barekati"
                >
                <li>
                    <a href="javascript:;" class="siderbar_icon">
                        <span class="first_icon"><i class="fab fa-twitter nav_twit"></i></span>
                        <span class="second_icon"><i class="fab fa-twitter nav_twit"></i></span>
                    </a>
                </li>
                </ShareNetwork>
                <ShareNetwork 
                url="https://news.vuejs.org/issues/180"
                network="urlinstagram"
                title="nahid barekati"
                >
                
                <li>
                    <a class="siderbar_icon">
                        <span class="first_icon"><i class="fab fa-instagram nav_insta"></i></span>
                        <span class="second_icon"><i class="fab fa-instagram nav_insta"></i></span>
                    </a>
                    
                </li>
                </ShareNetwork>
                
                </ul> -->
            </div>
        </div>
    </div>
</div>
  
</template>


<script>
import Social from './details/Social'
export default {
    name : "BlogPost",
    components : {
        Social
    }
}
</script>

<style>

</style>